package CommentCustomField::L10N::ja;

use strict;
use base 'CommentCustomField::L10N::en_us';
use vars qw( %Lexicon );

%Lexicon = (
    'CommentCustomField.' => 'コメント用のカスタムフィールドを提供します.',
    'Comment CustomField Textfield' => 'テキストフィールド',
    'Comment CustomField Textarea' => 'テキストエリア',
    'Comment CustomField Radio' => 'ラジオボタン',
    'Comment CustomField Checkbox' => 'チェックボックス',
    'Comment CustomField Select' => 'セレクトボックス',
    'Display field.', => '管理画面の表示',
    'Image setting.', => 'アップロード画像',
    'Use textfield.' => 'コメント編集画面にテキストフィールドを表示する',
    'Use textarea.' => 'コメント編集画面にテキストエリアを表示する',
    'Use radio.' => 'コメント編集画面にラジオボタン（入力値）を表示する',
    'Use checkbox.' => 'コメント編集画面にチェックボックス（入力値）を表示する',
    'Use select.' => 'コメント編集画面にセレクトボックス（入力値）を表示する',
    'Upload Path:' => '画像のアップロード先：&lt;サイトパス&gt;/ ',
    'Max size:' => '画像の最大サイズ： ',
    'Add timestamp.' => 'アップロードファイル名にタイムスタンプを付与（推奨）',
    'Checkbox separator:' => 'チェックボックスのセパレータ： ',
    'Select separator:' => 'セレクトボックスのセパレータ： ',
    'Input setting.' => '初期値の設定',
    'Database setting.' => 'データベース保存時の設定',
    'Radio initial data:' => 'ラジオボタンの初期値（半角カンマで区切って設定）',
    'Checkbox initial data:' => 'チェックボックスの初期値（半角カンマで区切って設定）',
    'Select initial data:' => 'セレクトボックスの初期値（半角カンマで区切って設定）',
);

1;
